Quassel IRC - Bug #624

Categories in settings don't provide correct window- and settingspagetitles
03/14/2009 03:43 PM - seezer

Status: Resolved Start date: 03/14/2009
Priority: Low Due date:

Assignee: % Done: 100%
Category: Quassel GUI (Qt) Estimated time: 0.00 hour
Target version: 0.4.1

Version: 0.4.0+ 0S: Any
Description

Since categories are clickable now, they need special treatment in SettingsDIg

History

#1 - 03/14/2009 03:47 PM - seezer

seezer wrote:

Since categories are clickable now, they need special treatment in SettingsDIg

Not sure if same thing should be done for SettingsPageDlg.
Since i'd assume a complete category won't ever get it's own SettingsPageDlg, i didn't change it there.

#2 - 03/26/2009 11:13 PM - Sputnick

- Status changed from New to Resolved

Files

0001-Use-correct-Window-Page-titles-for-categories.patch 1.01 KB 03/14/2009
